base: 'https://meincare.de/'
flux_content_types: ''
flux_page_templates: Eckpunkt.Fluidbootstrap->default
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: German
    hreflang: de
    direction: ltr
    flag: de
    websiteTitle: ''
rootPageId: 1
websiteTitle: meincare
